:host, div {
    display: block;
    height: 100%;
    width: 100%;
    text-align: center;
}

.isChecked {
    background: radial-gradient(ellipse at center, red 0%, #e70000 25%, rgba(169, 0, 0, 0) 89%, rgba(158, 0, 0, 0) 100%);
}

// .isClicked{
//     background: radial-gradient(ellipse at center, rgb(206, 243, 168) 0%, #96e79d 25%, rgba(169, 0, 0, 0) 89%, rgba(158, 0, 0, 0) 100%);
// }
  

// .square{
//     width: 4em;
//     height: 4em;
// }

//lastFutureIndex {
 //   background-image: radial-gradient(rgba(0,155,199,.41) 0%, rgba(0,155,199,.41) 80%);
//}


  

.prenable{
    background-image: radial-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 79%, rgba(16, 68, 0, 0.3) 80%)!important;
    
  }